body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  text-align: center;
}

.number {
  margin-top: 30px;
  font-size: 30px;
}

.button {
  background: none;
  outline: none;
  margin: 0 10px;
}

.pos-button {
  padding: 3px 10px;
}

.button:hover {
  color: red;
}

.neg-button {
  padding: 3px 11.5px;
}

.cross-button {
  padding: 3px 10px;
}

.add-counter {
  margin-top: 30px;
  outline: none;
  background: none;
  padding: 16px 100px;
}